/* CSS Document */

html,body
{
      margin:0;
      padding:0;
      height:100%;
      border:none;
}
a:link {
	color: #2567A9;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2567A9;
}
.faqTopicItm {
	font-size: 14px;
}

a:hover {
	text-decoration: underline;
	color: #2567A9;
}
a:active {
	text-decoration: none;
	color: #2567A9;
}

.myTable {
	height:100%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006699;
	border-left-color: #006699;
	}
.mainMenu0 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dashed;
	border-right-color: #006699;
	border-bottom-color: #006699;
}
.mnuContainer {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006699;
	border-left-color: #006699;
}
.mainMenu1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006699;
}
.mnuContainer2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #2567A9;
	border-left-color: #2567A9;
}
.mainMenu2 {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #006699;
}
.contTb1 {
	border: 1px dashed #CCCCCC;
}
.mainMenu3 {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #006699;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
.mainMenu4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
.contTb2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #DBD6C4;
	border-right-color: #DBD6C4;
	border-bottom-color: #DBD6C4;
}
.contTitle1 {
	border: 1px solid #D8D8D8;
	background-color: #F1F1F1;
	font-family: Sakkal, Sakkal, Sakkal;
	font-size: 14px;
	color: #666666;
}
body {
	background-image: url(/proxy/https%3A%2F%2Fnic.ly%2Fimages%2Fbg2.gif);
}
body,td,th {
	font-family: Sakkal, Sakkal, Sakkal;
	font-size: 12px;
}
.style2 {font-size: 12px; font-family: Sakkal, "Sakkal", Times, serif;}
.style3 {color: #006699}
.style6 {font-size: 10px}.leftmnu {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006699;
	background-color: #DAEAEF;
}
.pageTitle {
	font-family: "Sakkal", Sakkal, monospace;
	font-size: 14px;
	font-weight: bold;
	background-color: #DAEAEF;
	height: 33px;
	color: #003366;
}
.timeTxt {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	color: #FFFFFF;
}
